Subject: bug#18795: 25.0.50; Error when click window-mgr icon to close window (frame) and quit Emacs

From: Drew Adams <[email-masked]>
Date: Wed, 22 Oct 2014 11:22:55 -0700 (PDT)

> > BTW2: Do you know of a Windows build of the new release?
> 
> https://sourceforge.net/projects/emacs-bin/files/releases/

Interesting - thanks; got it.

I saw no announcement for that.  This is the only announcement I saw:
http://lists.gnu.org/archive/html/emacs-devel/2014-10/msg00713.html

That was sent to emacs-devel.  I saw nothing at all in the info-gnu list, which previously was used for such announcments.

And typically in the past, a day or two after the main announcement there would be an announcement in emacs-devel and in help-emacs-windows that a Windows binary was available at an HTTP URL.

> > I don't see any posted at the GNU site for them (e.g.
> http://ftp.gnu.org/gnu/emacs/windows/)
> 
> It seems that nobody has yet uploaded there a build of the recent
> 24.4 release.  I hope someone will, because I guess that many people look
> there for the Emacs binaries.

I hope so too.  That is the site for GNU Emacs MS Windows binaries.  It is what users expect.  And it is what they find when they google for "gnu emacs windows".

And I hope it gets announced to users, if that site gets updated to include it.

Thx - Drew